Bug 1126309 - [QE] (6.3.1) upgrade jboss-modules to 1.3.4.Final-redhat-1 from 1.3.3.Final
Summary: [QE] (6.3.1) upgrade jboss-modules to 1.3.4.Final-redhat-1 from 1.3.3.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.1
Assignee: Vaclav Tunka
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1123849 1126307
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:14 UTC by Chao Wang
Modified: 2014-10-13 18:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1126307
Environment:
Last Closed: 2014-10-13 18:37:40 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1132009 0 unspecified CLOSED RHEL6 RPMs: Upgrade jboss-modules to 1.3.4.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1132010 0 unspecified CLOSED RHEL5 RPMs: Upgrade jboss-modules to 1.3.4.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1132011 0 unspecified CLOSED RHEL7 RPMs: Upgrade jboss-modules to 1.3.4.Final-redhat-1 2021-02-22 00:41:40 UTC

Internal Links: 1132009 1132010 1132011

Description Chao Wang 2014-08-04 07:14:21 UTC
(6.3.1) upgrade jboss-modules to 1.3.4.Final from 1.3.3.Final

Request to upgrade jboss-modules to 1.3.4.Final to include fix of bz1123849 which is in the EAP 6.3.1 Blockers Tracker list.

Comment 4 Pavel Jelinek 2014-09-01 07:48:08 UTC
Upgraded to 1.3.4.Final-redhat-1


Note You need to log in before you can comment on or make changes to this bug.